Option to inhibit suspend
Status: Rejected Start date: January 19, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

One sometimes uses the computer just as a hifi and an option to inhibit suspend (not screensaver) is necessary for this.

Regards.

History

#1 - January 19, 2012 13:42 - John Lindgren

- Status changed from New to Rejected

There is no standard way of doing this, to my knowledge.  You can look up the relevant commands for your system and use a script to call them when

you start Audacious.

#2 - January 12, 2018 14:47 - Volker Bethke

I would like this bug to be reopened, because there is a standard (via systemd / dbus) now for this:

https://www.freedesktop.org/wiki/Software/systemd/inhibit/

There should be at least a plugin available for that.

#3 - January 13, 2018 03:07 - John Lindgren

- Status changed from Rejected to New

#4 - August 03, 2022 18:44 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have seen no activity in 3 years.
